package org.linlinjava.jz.db.util;

public class BaseConstant {

    public static final Integer STATUS_FAQ_LABEL= 0;


    public static String baseType(Integer type) {
        switch (type) {
            case 0:
                return "FAQ标签";

        }

        return null;
    }

}
